/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
    
    .input-extralarge{ font-size: 40px !important;}

    .nav-item-prodotti, .nav-item-prodotti > a{
        padding:5px;
        color:#003399;
    }

    .list-prodotto img{
        max-height: 90px;
        margin:auto;
        text-align: center;
        width:100%;
    }

    .nav-item-prodotti, .nav-item-prodotti > a{
        font-size:13px;
        width: auto;
        padding: 7px;
    }
    
    
    .info-bar img{  max-height: 150px;  }
        
        .moduli_home{
            min-height: 670px !important;            
        }
    
}